Page 3 of 6 FirstFirst 123456 LastLast
Results 21 to 30 of 53

Thread: Chat: IPTV List Updater

  1. #21
    Newbie
    Join Date
    Apr 2010
    Posts
    22
    Post Thanks / Like
    Rep Power
    0

    Default Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: IPTV List Updater

    If you have problem try to install this package from tmp with this command

    opkg install --force-overwrite /tmp/name of package

  2. #22
    Newbie
    Join Date
    Apr 2010
    Posts
    15
    Post Thanks / Like
    Rep Power
    0

    Default Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: IPTV List Updater

    Hello!
    Everything 's working fine with this plugin except i can't view rtmp streams, only http and rtsp. Is that normal? I have Dreambox 8000s with dreamelite 4,0 rev 0004.

    Thanks

  3. #23
    gerri
    Guest

    Default Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: IPTV List Updater

    I tryed all.
    Ever this error:
    Collected errors: pkg_run_script: package "librtmp1" postinst script returned status 1
    opkg configure librtmp1.posting returned 1.
    Somebody can help me?
    Dream 800 se original with dream elite 4.0 rev 004
    Thank you

  4. #24
    Elite Vip mr.strauss's Avatar
    Join Date
    Nov 2011
    Posts
    2,702
    Post Thanks / Like
    Rep Power
    13

    Default AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: IPTV List Upd

    gerry trying to install these dependencies, and test it so that once.


    !!! No support via PN !!!

  5. #25
    gerri
    Guest

    Default Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: IPTV List

    Many thanks I tryed.
    Ever the same problem:
    Collected errors: pkg_run_script: package "librtmp1" postinst script returned status 1
    opkg configure librtmp1.posting returned 1.

  6. #26
    Elite Vip mr.strauss's Avatar
    Join Date
    Nov 2011
    Posts
    2,702
    Post Thanks / Like
    Rep Power
    13

    Default AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: IPTV

    Sorry...
    I am now stumped! I do not use this plugin.
    Maybe someone who uses it and can help you reporting?


    !!! No support via PN !!!

  7. #27
    gerri
    Guest

    Default Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: I

    Ok!!
    Thanks again

  8. #28
    Newbie
    Join Date
    Apr 2010
    Posts
    15
    Post Thanks / Like
    Rep Power
    0

    Default Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: I

    "Collected errors: pkg_run_script: package "librtmp1" postinst script returned status 1
    opkg configure librtmp1.posting returned 1."
    I get this error message, too, although the iptv plugin is working fine. My only problem is that my dm8000 sometimes hangs when I select one or more rtmp channels that don't work for whatever reason, and I have to reboot. Anyway I don't know if that is related to the librtmp1 error message.

  9. #29
    Newbie
    Join Date
    Mar 2010
    Posts
    12
    Post Thanks / Like
    Rep Power
    0

    Default Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: AW: Re: I

    Hello,
    Regarding the librtmp1 error, since the post install part of this package is written for OE1.6 or Pli based images in mind, then it generates this problem when executed on OE2.0 images, since the ldconfig file is not used in OE2.0. One solution is to get red off post install file which is not needed any more for OE2.0 by removing it from /var/lib/opkg/info for this package and then do an opkg update && opkg upgrade to compelete the installation of librtmp1 or uninstall iptv and librtmp1 and install librtmp0 and all the other packages stated in this page and at end install iptv with --nodeps option.

  10. #30
    Elite Vip
    Join Date
    Jan 2010
    Posts
    996
    Post Thanks / Like
    Rep Power
    10

    Default Re: AW: Latest IPTV List Updater

    thank you mate
    have you tried and which is the installation sequence ? hast du es schon versucht und wie ist die Installations Reinhenfolge ? So wie hier von dir abgebildet ?


    root@dm800sev2:/var/volatile/tmp# opkg install enigma2-plugin-extensions-iptvlistupdater_1.41.+git721+51c
    25ae-r15_mips32el.ipk
    Installing enigma2-plugin-extensions-iptvlistupdater (1.41.+git721+51c25ae-r15) to root...
    Collected errors:
    * satisfy_dependencies_for: Cannot satisfy the following dependencies for enigma2-plugin-extensions-iptvlistupdater:
    * curl * librtmp1 * gst-plugins-bad-rtmp * udpxy *
    * opkg_install_cmd: Cannot install package enigma2-plugin-extensions-iptvlistupdater.
    root@dm800sev2:/var/volatile/tmp#

    root@dm800sev2:/var/volatile/tmp# opkg install enigma2-plugin-extensions-iptvlistupdater_1.41.+git721+51c
    25ae-r15_mips32el.ipk
    Upgrading enigma2-plugin-extensions-iptvlistupdater on root from 1.10.+git339+69e2baf-r9 to 1.41.+git721+51c25ae-r15...
    libcurl4: unsatisfied recommendation for curl-certs
    Configuring librtmp1.
    Collected errors:
    * satisfy_dependencies_for: Cannot satisfy the following dependencies for enigma2-plugin-extensions-iptvlistupdater:
    * udpxy *
    * opkg_install_cmd: Cannot install package enigma2-plugin-extensions-iptvlistupdater.
    * pkg_run_script: package "librtmp1" postinst script returned status 1.
    * opkg_configure: librtmp1.postinst returned 1.
    root@dm800sev2:/var/volatile/tmp#
    << DM500HD, DM800SE, DM7020HD QNAP TS-239 PRO, Fritz!Box Fon WLAN 7570 VDSL, Dlink Green DGS-1008D >>

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •